@import './variables.scss';

@mixin box-sadows($shadow) {
    -webkit-box-shadow: $shadow;
    -moz-box-shadow: $shadow;
    -o-box-shadow: $shadow;
    -ms-box-shadow: $shadow;
    box-shadow: $shadow;
}

.elevation-0{
    @include box-sadows($elevation-0);
}
.elevation-1{
    @include box-sadows($elevation-1);
}
.elevation-2{
    @include box-sadows($elevation-2);
}
.elevation-3{
    @include box-sadows($elevation-3);
}
.elevation-4{
    @include box-sadows($elevation-4);
}
.elevation-5{
    @include box-sadows($elevation-5);
}
.elevation-6{
    @include box-sadows($elevation-6);
}
.elevation-7{
    @include box-sadows($elevation-7);
}
.elevation-8{
    @include box-sadows($elevation-8);
}
.elevation-9{
    @include box-sadows($elevation-9);
}
.elevation-10{
    @include box-sadows($elevation-10);
}
.elevation-11{
    @include box-sadows($elevation-11);
}
.elevation-12{
    @include box-sadows($elevation-12);
}
.elevation-13{
    @include box-sadows($elevation-13);
}
.elevation-14{
    @include box-sadows($elevation-14);
}
.elevation-15{
    @include box-sadows($elevation-15);
}
.elevation-16{
    @include box-sadows($elevation-16);
}
.elevation-17{
    @include box-sadows($elevation-17);
}
.elevation-18{
    @include box-sadows($elevation-18);
}
.elevation-19{
    @include box-sadows($elevation-19);
}
.elevation-20{
    @include box-sadows($elevation-20);
}
.elevation-21{
    @include box-sadows($elevation-21);
}
.elevation-22{
    @include box-sadows($elevation-22);
}
.elevation-23{
    @include box-sadows($elevation-23);
}
.elevation-24{
    @include box-sadows($elevation-24);
}
